<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ar">
<context>
    <name>ChatSession</name>
    <message>
        <source>You can try asking me:</source>
        <translation type="vanished">你可以试着问我：</translation>
    </message>
    <message>
        <source>How are you today!</source>
        <translation type="vanished">你今天感觉如何！</translation>
    </message>
    <message>
        <source>Good morning!</source>
        <translation type="vanished">早上好！</translation>
    </message>
    <message>
        <source>Good afternoon!</source>
        <translation type="vanished">下午好！</translation>
    </message>
    <message>
        <source>Hi, %1</source>
        <translation type="vanished">Hi, %1</translation>
    </message>
    <message>
        <source>What can AI do?</source>
        <translation type="vanished">AI 可以做什么？</translation>
    </message>
    <message>
        <source>Give it a try</source>
        <translation type="vanished">试一试</translation>
    </message>
    <message>
        <source>Help me write a product requirements document.</source>
        <translation type="vanished">帮我写一份产品需求文档。</translation>
    </message>
    <message>
        <source>What gift to give on Mother&apos;s Day is more intentional?</source>
        <translation type="vanished">在母亲节送什么礼物更用心？</translation>
    </message>
    <message>
        <source>Session: %1</source>
        <translation type="vanished">会话: %1</translation>
    </message>
    <message>
        <source>The current network is not good, please check the network.

Error: </source>
        <translation type="vanished">当前网络不佳，请检查网络链接。

Error: </translation>
    </message>
    <message>
        <source>Retry</source>
        <translation type="vanished">重试</translation>
    </message>
</context>
<context>
    <name>ErnieBot</name>
    <message>
        <source>AI Assistant</source>
        <translation>مساعد الذكاء الاصطناعي</translation>
    </message>
</context>
<context>
    <name>MessageBar</name>
    <message>
        <source>Copy</source>
        <translation>نسخ</translation>
    </message>
</context>
<context>
    <name>MessageInput</name>
    <message>
        <source>You can ask me any questions~</source>
        <translation>يمكنك أن تسألني أي أسئلة ~</translation>
    </message>
</context>
<context>
    <name>Session</name>
    <message>
        <source>Session: %1</source>
        <translation>الجلسة: ٪1</translation>
    </message>
    <message>
        <source>The current network is not good, please check the network.

Error: </source>
        <translation>الشبكة الحالية ليست جيدة ، يرجى التحقق من الشبكة.

خطأ: </translation>
    </message>
    <message>
        <source>Retry</source>
        <translation>اعاده المحاوله</translation>
    </message>
    <message>
        <source>You can try asking me:</source>
        <translation>يمكنك محاولة سؤالي:</translation>
    </message>
    <message>
        <source>How are you today!</source>
        <translation>كيف حالك الآن!</translation>
    </message>
    <message>
        <source>Good morning!</source>
        <translation>صباح الخير!</translation>
    </message>
    <message>
        <source>Good afternoon!</source>
        <translation>مساء الخير!</translation>
    </message>
    <message>
        <source>Hi, %1</source>
        <translation>مرحبا، ٪1</translation>
    </message>
    <message>
        <source>What can AI do?</source>
        <translation>ما الذي يمكن أن يفعله الذكاء الاصطناعي؟</translation>
    </message>
    <message>
        <source>Give it a try</source>
        <translation>جربها</translation>
    </message>
    <message>
        <source>Help me write a product requirements document.</source>
        <translation>ساعدني في كتابة مستند متطلبات المنتج.</translation>
    </message>
    <message>
        <source>What gift to give on Mother&apos;s Day is more intentional?</source>
        <translation>ما هي الهدية التي يجب تقديمها في عيد الأم أكثر تعمدا؟</translation>
    </message>
</context>
<context>
    <name>SessionLoginPage</name>
    <message>
        <source>Ai Assistant</source>
        <translation>مساعد الذكاء الاصطناعي</translation>
    </message>
    <message>
        <source>Confirm</source>
        <translation>أكد</translation>
    </message>
    <message>
        <source>Input API Key</source>
        <translation>مفتاح واجهة برمجة تطبيقات الإدخال</translation>
    </message>
    <message>
        <source>Input Secret Key</source>
        <translation>مفتاح الإدخال السري</translation>
    </message>
    <message>
        <source>AI assistant is a large language model of artificial intelligence, which has the ability of deep semantic understanding and generation across modes and languages. It has five abilities: literary creation, commercial copy creation, mathematical logic calculation, Chinese understanding, multimodal generation, and so on. It has a broader imagination space in many fields, such as search question and answer, content creation, intelligent office and so on.</source>
        <translation>مساعد الذكاء الاصطناعي هو نموذج لغوي كبير للذكاء الاصطناعي ، لديه القدرة على الفهم الدلالي العميق والتوليد عبر الأوضاع واللغات. لديها خمس قدرات: الإبداع الأدبي ، وإنشاء النسخ التجارية ، وحساب المنطق الرياضي ، والفهم الصيني ، والتوليد متعدد الوسائط ، وما إلى ذلك. لديها مساحة خيال أوسع في العديد من المجالات ، مثل سؤال البحث والإجابة ، وإنشاء المحتوى ، والمكتب الذكي ، وما إلى ذلك.</translation>
    </message>
</context>
<context>
    <name>SessionPage</name>
    <message>
        <source>Select Session</source>
        <translation>حدد الجلسة</translation>
    </message>
    <message>
        <source>New Session</source>
        <translation>جلسة جديدة</translation>
    </message>
    <message>
        <source>Clear Session</source>
        <translation>جلسة واضحة</translation>
    </message>
    <message>
        <source>Exit ID</source>
        <translation>معرف الخروج</translation>
    </message>
</context>
</TS>
